Debian Bug report logs - #646131
RFP: pg-comparator -- efficient PostgreSQL table content comparison and synchronization

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ivan Mincik <ivan.mincik@gmail.com>

Date: Fri, 21 Oct 2011 16:33:02 UTC

Severity: wishlist

Fixed in version pg-comparator/2.2.1-1

Done: Ivan Mincik <ivan.mincik@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#646131; Package wnpp. (Fri, 21 Oct 2011 16:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Mincik <ivan.mincik@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 21 Oct 2011 16:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivan Mincik <ivan.mincik@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: pg_comparator -- efficient PostgreSQL table content comparison and synchronization
Date: Fri, 21 Oct 2011 18:31:32 +0200
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

   Package name: pg_comparator
        Version: 1.7.0
Upstream Author: Fabien Coelho <pg.comparator@coelho.net>
            URL: http://pgfoundry.org/projects/pg-comparator/
        License: BSD
    Description: efficient PostgreSQL table content comparison and synchronization




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#646131; Package wnpp. (Fri, 21 Oct 2011 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Mincik <ivan.mincik@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Oct 2011 16:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 646131@bugs.debian.org (full text, mbox):

From: Ivan Mincik <ivan.mincik@gmail.com>
To: 646131@bugs.debian.org
Subject: Debian package prepared for review
Date: Fri, 21 Oct 2011 18:43:02 +0200
pg_comparator is very useful script to easy comparison and
synchronization of PostgreSQL data. I have prepared package here:
https://github.com/imincik/pkg-pgcomparator . I would like to kindly
ask somebody for review.




Changed Bug title to 'ITP: pg-comparator -- efficient PostgreSQL table content comparison and synchronization' from 'ITP: pg_comparator -- efficient PostgreSQL table content comparison and synchronization' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:26 GMT) Full text and rfc822 format available.

Owner recorded as Ivan Mincik <ivan.mincik@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ivan Mincik <ivan.mincik@gmail.com>:
Bug#646131; Package wnpp. (Mon, 27 May 2013 14:17:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ivan Mincik <ivan.mincik@gmail.com>. (Mon, 27 May 2013 14:17:25 GMT) Full text and rfc822 format available.

Message #19 received at 646131@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 646131@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pg-comparator: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:17 +0200
retitle 646131 RFP: pg-comparator -- efficient PostgreSQL table content comparison and synchronization
noowner 646131
tag 646131 - pending
thanks

Hi,

This is an automatic email to change the status of pg-comparator back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting pg-comparator, please send a mail to
<control@bugs.debian.org> with:

 retitle 646131 ITP: pg-comparator -- efficient PostgreSQL table content comparison and synchronization
 owner 646131 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <646131@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: pg-comparator -- efficient PostgreSQL table content comparison and synchronization' from 'ITP: pg-comparator -- efficient PostgreSQL table content comparison and synchronization' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:28 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ivan Mincik <ivan.mincik@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:28 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 Jan 2014 07:06:14 GMT) Full text and rfc822 format available.

Reply sent to Ivan Mincik <ivan.mincik@gmail.com>:
You have taken responsibility. (Thu, 09 Jan 2014 12:03:10 GMT) Full text and rfc822 format available.

Notification sent to Ivan Mincik <ivan.mincik@gmail.com>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 12:03:10 GMT) Full text and rfc822 format available.

Message #30 received at 646131-close@bugs.debian.org (full text, mbox):

From: Ivan Mincik <ivan.mincik@gmail.com>
To: 646131-close@bugs.debian.org
Subject: Bug#646131: fixed in pg-comparator 2.2.1-1
Date: Thu, 09 Jan 2014 12:00:06 +0000
Source: pg-comparator
Source-Version: 2.2.1-1

We believe that the bug you reported is fixed in the latest version of
pg-comparator, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646131@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivan Mincik <ivan.mincik@gmail.com> (supplier of updated pg-comparator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 Jan 2014 16:07:50 +0100
Source: pg-comparator
Binary: postgresql-comparator
Architecture: source amd64
Version: 2.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Ivan Mincik <ivan.mincik@gmail.com>
Description: 
 postgresql-comparator - efficient PostgreSQL table content comparison and synchronization
Closes: 646131
Changes: 
 pg-comparator (2.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #646131)
Checksums-Sha1: 
 0815627d1adec3a497db15ca0fe526a592f0dd19 1371 pg-comparator_2.2.1-1.dsc
 c88f02a11377021b58f511d9eed2ebb035bdf2b2 41540 pg-comparator_2.2.1.orig.tar.bz2
 6be67d589ff0adcd0f056d3287febdf744621275 2053 pg-comparator_2.2.1-1.debian.tar.gz
 1af0e156747a92e8cd7d68c25798e85bc08aeca6 61650 postgresql-comparator_2.2.1-1_amd64.deb
Checksums-Sha256: 
 fbc63a43f5c8cef7aac66116bfa4708cb8b2b24f35757887bdced37a1dbd94ce 1371 pg-comparator_2.2.1-1.dsc
 07fc9d3ad6384cba035bc8bb7e5a9db1a9f9561290e59a69a3382bd8083911a4 41540 pg-comparator_2.2.1.orig.tar.bz2
 51b3c4d806bb0edc6f2bb4d3bc6f4bd43d4320464d11ea003684a0309cb673b5 2053 pg-comparator_2.2.1-1.debian.tar.gz
 8d21a17d90fcd0d3c285fffdf4ec6f034011aedc6275bbe0c0d90c8271976ebb 61650 postgresql-comparator_2.2.1-1_amd64.deb
Files: 
 9854d564d70fc7f2876c8253bbdd33b7 1371 database optional pg-comparator_2.2.1-1.dsc
 59b7c0f6092fab5dda219c557d6a2de5 41540 database optional pg-comparator_2.2.1.orig.tar.bz2
 0375589c519cd8d9a13c28259f14f719 2053 database optional pg-comparator_2.2.1-1.debian.tar.gz
 bd8997c4bb1fb651f0496e1460d8e766 61650 database optional postgresql-comparator_2.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlLNykMACgkQYDBbMcCf01pHogCfadIyXtSkLF4oIVGoUbx/P1+s
FF0An1DR0xrDEK/bg99EP2VJyFbsMiJ/
=6rqW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:29:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:25:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.